#accessories_heading{
	background-image:url('/graphics/contact/contact_panel_purchase.png');
	background-repeat:no-repeat;
	height:150px;
}
.sales_top_bar {
    background-color: #506B86;
    margin-bottom: 30px;
}



#accessories_heading_REL{
	background-image:url('/graphics/contact/contact_panel_US_relations.jpg');
	background-repeat:no-repeat;
	padding: 0 0 0 25px;
	height:163px;
	border-bottom: 42px solid #DADCDF;
}
#accessories_title{
	float:left;
	padding: 5px 0 0 0;
	width:100%;
	height:59px;
	font-size:1.250em;
}
#accessories_title_description{
	float:left;
	margin: 15px 0 0 0;
	font-size:2.000em;
	width:100%;
	height:50px;
}
#accessories_title_description h1{
	font-size:28px;
}
#accessories_description{
	float:left;
	width:100%;
	margin: 5px 0 0 0;
	font-size:14px;
	height:18px;
}
#accessories_message{
	float:left;
	padding: 19px 30px 0 2px;
	height:43px;
	width:100%;
	line-height:43px;
}
.hours_operation ul{
	padding: 5px 0 5px 60px;
}
.hours_operation li{
	line-height:18px;
}
.info_area ul{
	list-style-type:none;
	padding: 0 0 0 22px;
}
.info_area li{
	background-image:url('/graphics/site/bullet_arrow.gif');
	background-repeat:no-repeat;
	background-position:1px 9px;
	padding-left:18px;
	line-height:24px;
}
.info_area_split{
	padding-left:38px;
	padding-top:15px;
}
#accessories_content{
	padding: 0 0 0 28px;
	background-color:#FFF;
	overflow:auto;
}
.data_wrapper{
	float:left;
	border-bottom:1px solid #c2c2c2;
}
.data_wrapper:last-child{
	border-bottom:none;
}
.data_wrapper_end{
	border-bottom:none;
}
.left_area{
	float:left;
	width:60%;
	padding: 30px 0;
}
.right_area{
	float:left;
	width:40%;
	padding: 30px 0;
}
.accessories_icon_left{
	float:left;
	width:40px;
}
.accessories_title_left{
	float:left;
	margin: 0 0 0 20px;
	width:500px;
	height:26px;
}
.accessories_title_left h2{
	font-size:16px;
}
.accessories_description_left{
	float:left;
	padding: 1px 0 0 20px;
	width:500px;
}
.col1, .col2, .col3{
 	border-right: 1px solid #DADCDF;
    float: left;
    height: 200px;
    margin: 20px 0;
    padding: 20px 0 20px 30px;
    width: 218px;
}
.col4 {
    float: left;
    height: 200px;
    margin: 20px 0;
    padding: 20px 0 20px 30px;
    width: 218px;
}
.country{
	float:left;
	width:182px;
	padding: 3px 0 4px 11px;
}
.country img{
	padding: 0 10px 0 5px;
}
.LA_contact_title_left{
	float:left;
	margin: 5px 0 0 10px;
	width:115px;
	height:26px;
}
.LA_contact_title_left h2{
	font-size:16px;
}
.redirect_language{
	 width:99%;
	 text-align:center;
	 padding:100px 0 100px 0;
}
